Skip links

Update #1 for Security Note 1482118, SAP security note 1599806

Description

The validity of the following correction instructions in Security Note 1482118 has been adjusted:
1265079 has been extended to 7.02 Support Package 6.

Available fix and Supported packages

  • SAP_BW | 702 | 702

Affected component

    BW-PLA-BPS-WIB
    Web Interface Builder / Runtime

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/1599806

TAGS

#1482118
#reflected-cross-site-scripting
#XSS
#planning